---
- name: io
  hosts: io.p.vstill.cz
  vars:
    mail_relay: gate.p.vstill.cz
    pam_use_kerberos: false
    backports: false
    backports_git: false
    upstream_syncthing: true
    openvpn_fi_start: false
    dhcpcd_extra: |
      debug

  tasks:
    - fail:
        msg: possibly wrong server?
      when: ansible_distribution != 'Debian'

    - import_role:
        name: common_deb

    - import_role:
        name: vstill_deb

    - import_role:
        name: raspbian

    - name: Misc
      apt:
        pkg:
          - easy-rsa

#     - name: "OpenVPN server user"
#       user:
#         name: openvpn
#         home: /var/empty
#         shell: /usr/sbin/nologin
#         system: true
#
#     - name: Extra system tools
#       apt:
#         pkg:
#           - iotop
#           - bwm-ng
#           - python3-gpiozero
#
#     - name: Install NGINX
#       apt:
#         pkg:
#           - nginx
# vim: shiftwidth=2 tabstop=2 softtabstop=2
...
